Skip to content

This is a maintenance release with some minor tweaks.

This version requires at least Java 11. It was tested with AdoptJDK (https://adoptopenjdk.net/) under Linux and Windows.

Assets 4
You can’t perform that action at this time.